#
# Resource bundle description
#

Language.code:ru
Language.name:Russian

OutputEncoding.unix:koi8_r
OutputEncoding.windows:dos_850


#
# Common output messages
#

common.cannot_create_file:ОШИБКА: Невозможно создать файл %s

common.cannot_find_cfg_file:ОШИБКА: Невозможно найти конфигурационный файл %s

common.cannot_open:ОШИБКА: Невозможно открыть %s

common.cannot_open_fail_log:ОШИБКА: Невозможно открыть регистрационный файл %s

common.cannot_open_output_file:ОШИБКА: Невозможно открыть выходной файл %s.

common.cannot_read:ОШИБКА: Невозможно читать %s

common.cannot_read_file:ОШИБКА: Невозможно прочесть файл %s

common.general_options:общие варианты (для %s)

common.must_be_implemented:функция должна быть осуществлена в подклассе

common.options:опции

common.processing:обработка

common.specific_options:специфические опции

common.usage:использование


#
# Script option descriptions and output messages
#

scripts.language:Язык для отображения описаний опций в (например, 'en_US' определяет американский английский язык). Требует переводов описаний опций для присутствия в файле perllib/strings_language-code.rb.

scripts.xml:Производит информацию в формате XML без 'симпатичных' комментариев, но с намного большим количеством деталей.

scripts.listall:Список всех известных единиц.

scripts.both_old_options:ВНИМАНИЕ: При указании обеих опций -removeold и -keepold (что равнозначно -removeold по умолчанию) все содержание директории %s будет удалено.  # Updated 2-Feb-2006

scripts.no_old_options:ВНИМАНИЕ: Ни -removeold ни -keepold не были указаны, что равнозначно -removeold. Все содержание директории %s будет удалено.  # Updated 2-Feb-2006

# -- buildcol.pl --

buildcol.archivedir:Где находятся архивы.

buildcol.builddir:Где поместить созданные индексы.

buildcol.cachedir:Коллекция будет временно создана здесь, перед тем как будет скопирована в созданную директорию.

buildcol.cannot_open_cfg_file:ПРЕДУПРЕЖДЕНИЕ: Конфигурационный файл не может открыть для обновления: %s

buildcol.collectdir:Директория коллекции.

buildcol.copying_back_cached_build:Обратное копирование кэшированной программы.

buildcol.create_images:Попытка создать изображения по умолчанию для новой коллекции. Она основана на Gimp, который инсталлируется наряду с подходящими модулями perl, чтобы позволить написание скриптов от perl.

buildcol.debug:Записать продукцию в STDOUT.

buildcol.desc:Скрипт PERL, используемый для построения коллекции Greenstone из документов GML.

buildcol.faillog:Неудачная регистрация имени файла. Этот журнал регистрация получил имена файлов из любых файлов, которые не могут быть обработаны

buildcol.index:Индекс для построения ( все будет создаваться в конфигурационном файле, если он не установлен).

buildcol.keepold:Не будет уничтожать текущее содержание создаваемой директории.

buildcol.maxdocs:Максимальное число документов для построения.

buildcol.mode:Части процесса построения коллекции, которые необходимо выполнить.
buildcol.mode.all:Делать все.
buildcol.mode.build_index:Только индексировать текст.
buildcol.mode.compress_text:Только сжать текст.
buildcol.mode.infodb:Только создать базу метаданных.

buildcol.no_default_images:Изображения по умолчанию не будут созданы.

buildcol.no_image_script:ПРЕДУПРЕЖДЕНИЕ: Скрипт создания изображения не мог быть найден: %s

buildcol.no_strip_html:Не удалять тэги HTML из индексированного текста (используется только для mgpp коллекций).

buildcol.no_text:Не хранить сжатый текст. Этот опция полезна для минимизации размера построенных индексов, если Вы намереваетесь всегда показывать оригиналы документа в текущее время (то есть Вы не будете способны восстановить сжатую версию текста).

buildcol.sections_index_document_metadata:Индексировать метаданные на уровне документа на уровне секции  # Updated 2-Feb-2006
buildcol.sections_index_document_metadata.never:Не индексировать метаданные документа на уровне секции.  # Updated 2-Feb-2006
buildcol.sections_index_document_metadata.always:Добавить все обозначенные метаданные документа на этом уровне, даже если метаданные всей секции на этом уровне существуют.  # Updated 2-Feb-2006
buildcol.sections_index_document_metadata.unless_section_metadata_exists:Добавить только тогда метаданные на этом уровне документа, если метаданные секции на этом уровне с этим названием не существуют.  # Updated 2-Feb-2006

buildcol.out:Имя файла или индекс для печати статуса продукции в.

buildcol.params:[варианты] название коллекции

buildcol.remove_empty_classifications:Скрыть незаполненные классификаторы и классификационные узлы (без документов).

buildcol.removeold:Удалит устаревшее содержание рабочей коллекции.  # Updated 2-Feb-2006

buildcol.unlinked_col_images:Изображения коллекции не могут быть связаны правильно.

buildcol.unknown_mode:Неизвестный способ: %s

buildcol.updating_archive_cache:Обновление кэша архива

buildcol.verbosity:Управление количеством продукции. 0=ничего, 3=большое количество.


# -- classinfo.pl --

classinfo.collect:При предоставлении имени коллекции надо будет прежде всего просмотреть classinfo.pl в collect/collection-name/perllib/classify. Если классификатор там не найден, необходимо будет просмотреть общую директорию perllib/classify.

classinfo.desc:Записать информацию о классификаторе.

classinfo.general_options:Общие опции унаследованы от родительских классов классификатора.

classinfo.info:информация

classinfo.no_classifier_name:ОШИБКА: Вы должны предоставить название классификатора.  # Updated 3-Feb-2006

classinfo.option_types:Классификаторы могут иметь два типа опций.

classinfo.params:[варианты] название классификатора  # Updated 3-Feb-2006

classinfo.passing_options:Опции могут быть переданы любому классификатору включением их в Ваш конфигурационный файл collect.cfg.

classinfo.specific_options:Определенные опции определены в пределах самого классификатора и доступны только этому специфическому классификатору.

# -- explode_metadata_database.pl --
explode.desc:Расширить базу данных мета-данныхю

explode.document_field:Элемент метаданных, определяющий название файла для документов, которые будут получены и включены в коллекцию.  # Updated 3-Feb-2006

explode.document_prefix:Приставка для местоположений документа (для использования с опцией document_field).

explode.document_suffix:Суффикс для местоположения документа (для использования с опцией document_field).

explode.encoding:Кодировка для использования при чтении файлов в базе данных
explode.metadata_set:Название набора мета-данных для экспортирования всех мета-данных
explode.plugin:Плагин для использования при расширении
explode.params:[опции] название файла
# -- exportcol.pl --

exportcol.out:Имя файла или индекс для печати статуса продукции в.
exportcol.cddir:Название директории, куда экспортируется содержание компактного диска.  # Updated 2-Feb-2006
exportcol.cdname:Имя CD-ROM - это то, что появится в стартовом меню, как только CD-ROM установлен.
exportcol.desc:Скрипт PERL использовался для экспорта одной или более коллекций в Windows CD-ROM.
exportcol.params:[опции] название-коллекции1 название-коллекции2...  # Updated 3-Feb-2006
exportcol.coll_not_found:Не принимать во внимание недействительную коллекцию %s:коллекция не найдена в %s.
exportcol.coll_dirs_not_found:Не принимать во внимание недействительную коллекцию %s: одна из следующих директорий не найдена.
exportcol.fail:exportcol.pl не удался:
exportcol.no_valid_colls:Никаких пригодных коллекций, определенных для экспорта.
exportcol.couldnt_create_dir:Невозможно создать директорию %s.
exportcol.couldnt_create_file:Невозможно создать %s.
exportcol.instructions:Чтобы создать самоустанавливающийся CD-ROM для Windows, запишите на CD-ROM содержимое этой папки.
exportcol.non_exist_files:Один или более из следующих необходимых файлов и директорий не существует:
exportcol.success:exportcol.pl следовавший:
exportcol.output_dir:Экспортируемые коллекции (%s) находятся в %s.
exportcol.nonetscape:Не включать Netscape на экспортируемый CD-ROM.
exportcol.export_coll_not_installed:Функциональные возможности ‘Экспортировать в CD-ROM’ не были установлены.
exportcol.lang_pack_not_installed:Языковой пакет не установлен. Это необходимо для совместимости с Netscape 4.  # Updated 2-Feb-2006

# -- import.pl --

import.archivedir:Где заканчивается конвертированный материал заканчивается.

import.cannot_open_stats_file:ПРЕДУПРЕЖДЕНИЕ: Невозможно открыть файл состояния %s.

import.cannot_open_fail_log:ОШИБКА: Регистрационный файл не мог быть открыт %s

import.cannot_sort:ПРЕДУПРЕЖДЕНИЕ: import.pl не может сортировать документы, когда размер группы> 1. sortmeta Опция метасортировки будет игнорироваться.

import.collectdir:Директория коллекции.

import.complete:Импорт завершен

import.debug:Записать импортированный текст в STDOUT.

import.desc:Скрипт PERL, используемый для импортирования файлов в формат GML, готов для построения.

import.faillog:Неудачная регистрация имени файла. Этот журнал регистрации получает имена файла любых файлов, которые не могут быть обработаны.

import.groupsize:Число импортируемых документов для группировки в один XML файл.

import.gzip:Использовать gzip для сжатия результирующих xml документов (не забудьте включить ZIPPlug в Ваш список плагинов, когда коллекция создается из сжатых документов).

import.importdir:Где находится исходный материал.

import.keepold:Не будет уничтожать текущее содержание архивной директории.  # Updated 2-Feb-2006

import.maxdocs:Максимальное число документов для импортирования.

import.no_plugins_loaded:ОШИБКА: Никакие плагины не загружены.

import.OIDtype:Метод использовать при генерировании уникальных идентификаторов для каждого документа.
import.OIDtype.hash:Хеширование содержания файла. Идентификатор документа будет тем же самым каждый раз, когда коллекция импортируется.

import.OIDtype.incremental:Простой подсчет документов, который является значительно более быстрым, чем "хеширование". Это не гарантируют того, что всегда будет назначен тот же самый идентификатор к данному документу, хотя и не позволяет последующим документам быть добавленными к существующим  xml архивам.

import.OIDtype.assigned:Использует 'D' плюс значение в поле dc.Identifier в качестве идентификатора документа. Поле dc.Identifiers должно быть однозначным. Если dc.Identifier не заполнено для данного документа, в качестве замены будет использован hash id.

import.OIDtype.dirname:Использует 'J' плюс родительскую папку as the identifier. Для этого в каждой папке должен быть только один файл, а ее название должно быть однозначным. E.g. import/b13as/h15ef/page.html получит идентификатор Jh15ef.

import.saveas:В каком формате генерировать архив. По умолчанию GA.

import.saveas.GA:Генерирует формат Greenstone Archive.

import.saveas.METS:Генерирует формат METS.

import.out:Имя файла или индекс для записи выходного статуса в.

import.params:[опции] название-коллекции1 название-коллекции2...  # Updated 3-Feb-2006

import.removeold:Удалит старое содержание архивной директории.  # Updated 2-Feb-2006

import.removing_archives:Удаление текущего содержания архивной директории...

import.removing_tmpdir:Удаление содержания папки "tmp" этой коллекции...  # Updated 2-Feb-2006

import.sortmeta:Сортировать документы в алфавитном порядке с использованием метаданных для построения коллекции. Результаты поиска булевых запросов будут выданы в этом порядке. Это будет блокировано, если размер группы> 1.

import.statsfile:Имя файла или индекс для записи статистики импорта в.

import.stats_backup:Вместо этого будет записывать stats в STDERR.

import.verbosity:Управление количеством продукции. 0=ничего, 3=большое количество.


# -- export.pl --

export.exportdir:Где находится экспортированный материал.

export.cannot_open_stats_file:ВНИМАНИЕ: Невозможно открыть файл статс %s

export.cannot_open_fail_log:ОШИБКА: Невозможно открыть файл лог %s

export.cannot_sort:ВНИМАНИЕ: export.pl не может сортировать документы, если размер группы > 1. Мета-опция сортировку будет проигнорирована.

export.collectdir:Директория коллекции.

export.complete:Экспортироване оконченно.

export.debug:Вывести экспортированный текст на экран.

export.desc:PERL скрипт для экспортирования файлов в Гринстон в другой формат.  # Updated 2-Feb-2006

export.faillog:Неудалось записать в лог название файла. Этот лог записывает название файлов, которые не смогли быть обработанны. (Путь по умолчанию: collectdir/collect/collname/etc/fail.log)  # Updated 2-Feb-2006

export.groupsize:Число документов для группировки в одном XML файле.  # Updated 2-Feb-2006

export.gzip:Использовать программу gzip для компримирования результирующих xml документов (не забудьте включить ZIPPlug в список ваших плагинов при конструировании из компримировании документов).

export.importdir:Где находится исходный материал.

export.keepold:Не уничтожит настоящее содержание экспортированной директории.  # Updated 2-Feb-2006

export.maxdocs:Максимальное число документов, предназначенных для экспорта.  # Updated 2-Feb-2006

export.no_plugins_loaded:ОШИБКА: Нет загруженных плагинов.

export.OIDtype:Метод, используемый при генерировании однозначных классификаторов для каждого документа.
export.OIDtype.hash:Сохраняет в операционной памяти содержание файла. Идентификатор документа остается тем же при каждом импортировании коллекции.
export.OIDtype.incremental:Простой способ подсчитывания документов, намного быстрее, чем "hash". Однако, он не гарантирет, что документ каждый раз получит тот же самый идентификатор, и не позволяет добавлять новые документы к существующему xml архиву.

export.saveas:В каком формате экспортировать.  # Updated 2-Feb-2006

export.saveas.DSpace:Формат DSpace Archive.  # Updated 2-Feb-2006

export.saveas.METS:Формат METS, используя профиль Гринстоун.  # Updated 2-Feb-2006

export.out:Название файла или его идентификатор, в который будет записан статус вывода.

export.params:[опции] название-коллекции1 название-коллекции2...  # Updated 3-Feb-2006

export.removeold:Удалит старое содержание экспортированной директории.  # Updated 2-Feb-2006

export.removing_export:Удаление настоящего содержания экспортированной директории...

export.sortmeta:Сортировать документы в алфавитном порядке с использованием метаданных для построения коллекции. Это будет блокировано, если размер группы> 1.

export.statsfile:Название файла или его идентификатор, в который будут записаны статистики экспорта.

export.stats_backup:Взамен выводит на STDERR (протокол ошибок).

export.verbosity:Контролирует колличество вывода.  0=ничего, 3=много.


# -- mkcol.pl --

mkcol.about:О тексте для коллекции.

mkcol.bad_name_cvs:ОШИБКА: Никакая коллекция не может быть названа CVS, поскольку это может наложиться на директории, созданные версией CVS системы.

mkcol.bad_name_modelcol:ОШИБКА: Коллекции нельзя называть modelcol, поскольку это название модельной коллекции.  # Updated 3-Feb-2006

mkcol.cannot_find_modelcol:ОШИБКА: Невозможно найти модельную коллекцию %s

mkcol.col_already_exists:ОШИБКА: Эта коллекция уже существует.

mkcol.collectdir:Директория, где новая колекция будет создана.

mkcol.creating_col:Создание коллекции %s

mkcol.creator:Адрес электронной почты создателя коллекции.

mkcol.creator_undefined:ОШИБКА: создатель не был определен. Эта переменная необходима, чтобы распознать дубликаты коллекции.

mkcol.desc:Скрипт PERL, используемый для создания структуры директории для новой коллекции Greenstone.

mkcol.doing_replacements:выполнение замен для %s

mkcol.long_colname:ОШИБКА: Имя коллекции должно содержать менее 8 знаков, чтобы быть совместимым  с более ранними файловыми системами и иметь возможность поддержки.

mkcol.maintainer:Адрес электронной почты лица, поддерживающего коллекцию (если он отличается от создателя).

mkcol.no_collectdir:ОШИБКА: Директория collect не существует: %s

mkcol.no_colname:ОШИБКА: Никакого имени коллекции не было задано.

mkcol.optionfile:Получить опции файла, полезного для систем, где длинные командные строки могут вызывать проблемы.

mkcol.params:[опции] название коллекции  # Updated 3-Feb-2006

mkcol.plugin:Модуль плагина Perl для использования (здесь могут быть многократные вхождения плагина).

mkcol.public:Имеет ли эта коллекция анонимный  доступ.  # Updated 21-Mar-2006
mkcol.public.true:Коллекция открытого пользования  # Updated 21-Mar-2006
mkcol.public.false:Коллекция частного пользования  # Updated 21-Mar-2006

mkcol.quiet:Работать спокойно.

mkcol.success:Новая коллекция была создана успешно в %s

mkcol.title:Название коллекции.

mkcol.win31compat:Учитывать ли конвенции Windows 3.1, при выборе названий для директории (например, не более 8 знаков).
mkcol.win31compat.true:Название папки длиной в 8 или менее символов  # Updated 21-Mar-2006
mkcol.win31compat.false:Название папки любой длины  # Updated 21-Mar-2006

# -- pluginfo.pl --

pluginfo.collect:Предоставление имени коллекции будет выполнено при просмотре плагинов прежде всего  в collect/collection-name/perllib/plugins.  Если плагин там не найден, то надо будет просмотреть в общей директории perllib/plugins.

pluginfo.desc:Записать информацию о плагинах.

pluginfo.general_options:Общие опции, унаследованные от родительских классов плагинов.

pluginfo.info:информация

pluginfo.no_plugin_name:ОШИБКА: Вы должны указать название плагина.  # Updated 3-Feb-2006

pluginfo.option_types:Плагины могут иметь два типа опций.

pluginfo.params:[опции] название плагина  # Updated 3-Feb-2006

pluginfo.passing_options:Опции могут быть переданы любым плагинам включением их в Ваш конфигурационный файл collect.cfg.

pluginfo.specific_options:Специфические опции определены в пределах самих плагинов и доступны только этому специфическому плагину.


#
# Classifier option descriptions
#

AZCompactList.allvalues:Использовать все найденные значения мета-данных.

AZCompactList.desc:Плагин классификатора для сортировки в алфавитном порядке

AZCompactList.doclevel:Уровень для обработки документа в.
AZCompactList.doclevel.top:Целый документ.
AZCompactList.doclevel.section:Разделами.

AZCompactList.firstvalueonly:Используются только первые значения метаданных.

AZCompactList.freqsort:Сортировать по частоте узла, а не в алфавитно-цифровом порядке.

AZCompactList.maxcompact:Максимальное число документов, которые будут показаны на странице.

AZCompactList.metadata:Единственное поле метаданных, или запятая разделитель полей метаданных, используется для классификации. Если список определен, будет использоваться первый тип металданных, который обладает значениями. Может использоваться в соединении с -firstvalueonly и флагами -allvalues, для выбора только первого значения, или всех значений метаданных из списка.

AZCompactList.mincompact:Минимальное число документов, которые будут показаны на странице.

AZCompactList.mingroup:Наименьшая число, которое вызывает формирование групп в иерархическом порядке.

AZCompactList.minnesting:Наименьшее число, которое вызовет преобразование списка во вложенный список.

AZCompactList.recopt:Используемый во вложенных метаданных типа -метаданные Года/Организации.
AZCompactList.sort:Поле метаданных для сортировки дочерних узлов.  # Updated 2-Feb-2006

AZCompactSectionList.desc:Вариации в AZCompactList, который классифицирует разделы, а не документы. Вхождения отсортированы по метаданным уровня раздела.

AZList.desc:Плагин классификатора для сортировки в алфавитном порядке

AZList.metadata:Единственное поле метаданных или разделенный запятой список полей метаданных, используемых для классификации. Следуя порядку, обозначенному в списке, первое поле, которое содержит значение метаданных, будет использоваться. Список будет отсортирован по этому элементу.

AZSectionList.desc:Плагин классификатора для сортировки в алфавитном порядке. Он очень похож на AZList, за исключением того, что он сортирует по метаданным уровня раздела (исключая верхний уровень) вместо сортировки только  по метаданным верхнего уровня. Единственное изменение относится к подпрограмме  () классификации, которая  теперь должна проводить итерацию каждого раздела, добавляя каждый в классификацию.

BasClas.bad_general_option:Классификатор %s  использует некорректную общую опцию (общие опции  - это такие, которые доступны для всех классификаторов). Проверьте Ваш конфигурационный файл collect.cfg.

BasClas.builddir:Где поместить построенные индексы.

BasClas.buttonname:Ярлык для показа классификатора на экране и кнопка в навигационной линейке. По умолчанию это элемент метаданных с указаной опцией -metadata.  # Updated 2-Feb-2006

BasClas.desc:Основной класс для всех классификаторов.

BasClas.no_metadata_formatting:Не форматировать автоматически метаданные (для сортировки).  # Updated 2-Feb-2006

BasClas.outhandle:Индексный файл для описания результата.

BasClas.removeprefix:Префикс, с которого начинаются данные для игнорирования при сортировки.

BasClas.removesuffix:Суффикс, с которого начинаются данные для игнорирования при сортировки.

BasClas.verbosity:Управление количеством продукции. 0=отсутствие, 3=большие количества.

Browse.desc:.

DateList.bymonth:Классифицировать по году и месяцу вместо классификации только по году

DateList.desc:Классификационный плагин для сортировки по датам. По умолчанию сортировка производится по метаданным 'Дата'. Принято, что дата должна иметь вид ггггммдд.

DateList.metadata:Метаданные, которые содержат даты для классификации. Предполагается, что формат будет ггггммдд. Если даты перечислены через запятую, будет использоваться первая дата.  # Updated 2-Feb-2006

DateList.reverse_sort:Сортировка документов в обратном хронологическом порядке (новейший вначале).

DateList.nogroup:Сделать для каждого года индивидуальный вход в горизонтальном списке, вместо того, чтобы охватить годы несколькими входами. (Это может также использоваться для двухмесячной опции, делая для каждого месяца отдельный вход вместо объединеного).

DateList.sort:Дополнительное поле метаданных для сортировки в случае, когда два документа имеют одну и ту же  дату.

GenericList.always_bookshelf_last_level:Создать пиктограму книжной полки даже если в группе находится только один элемент.  # Updated 2-Feb-2006
GenericList.classify_sections:Классификация секций вместо документов.  # Updated 2-Feb-2006
GenericList.desc:Общий и гибкий списочный классификатор, с почти всеми возможностями, что и AZCompactList, но лучшими способностями сортировки, а также работы с Unicode и метаданными.  # Updated 2-Feb-2006
GenericList.metadata:Поля метаданных для классификации. Используйте  '/' для разделения уровней иерархии, а ';' для разделения полей метаданных на каждой уровне.  # Updated 2-Feb-2006
GenericList.partition_size_within_level:Колличество элементов в каждом разделе (применяется только если partition_type_within_level поставлен на 'constant_size').  # Updated 2-Feb-2006
GenericList.partition_type_within_level:Тип разделения на группы: 'по букве алфавита' ('per_letter'), 'константный размер' ('constant_size'), или 'ничего' ('none').  # Updated 2-Feb-2006
GenericList.sort_leaf_nodes_using:Поля метаданных для сортировки конечных узлов. Используйте  '|' для разделения групп метаданных для стабильной сортировки, а ';' для разделения полей метаданных в каждой группе.  # Updated 2-Feb-2006
GenericList.use_hlist_for:Поля метаданных для использования горизонтального списка (hlist) вместо вертикального (vlist). Используйте ',' для разделения групп метаданных, а ';' для разделения полей метаданных в каждой группе.  # Updated 2-Feb-2006

HFileHierarchy.desc:Плагин классификатора для генерирования иерархических классификаций, построенных на дополнительном файле со структурой.

Hierarchy.desc:Плагин классификатора для создания иерархических классификаций. Это базируется на структурированных метаданных или на дополнительном файлом, содержащим структуру (используйте опцию -hfile).  # Updated 2-Feb-2006

Hierarchy.documents_last:Изображать документы в списке после классификаторов.  # Updated 2-Feb-2006

Hierarchy.hfile:Использовать файл с указаной структурой классификации.  # Updated 2-Feb-2006

Hierarchy.hlist_at_top:Показать первый уровень классификации горизонтально.

Hierarchy.reverse_sort:Сортировка листьев дерева (концевых вершин) в обратном порядке (используйте с -sort).

Hierarchy.separator:Регулярное выражение, использованное в качестве разделителя.

Hierarchy.sort:Поле метаданных для сортировки дочерних узлов. Если поле не указано, узлы сортироваться не будут.  # Updated 2-Feb-2006

Hierarchy.suppressfirstlevel:Не придавайте значения первой части значения метаданных. Это полезно для метаданных с одиннаковым начальным элементом, например, директории импорта в gsdlsourcefilename.  # Updated 2-Feb-2006

Hierarchy.suppresslastlevel:Игнорируйте последнюю часть в значении мета-данных. Это полезно для мета-данных, в которых каждое значение одинаково, например, ветвь директории.

HTML.desc:Создает пустую классификацию, которая является просто ссылкой на веб-страницу.

HTML.url:URL веб-страницы для связи с.

List.desc:Плагин для простого списочного классификатора.  # Updated 2-Feb-2006

List.metadata:Одно поле метаданных или несколько, в списке, разделенным запятыми, используемые для классификации. Следуя по порядку, обозначенному в списке, первое поле, которое содержит значение метаданных, будет использоваться. Список будет отсортирован этим элементом, если не используется -sort. Если метаданные не указаны, в список будут включены все документы, иначе, только документы с указаным значением этих метаданных.  # Updated 2-Feb-2006

List.sort:Поле метаданных для сортировки. Использовать'-sort nosort', если сортировка не нужна.

Phind.desc:Плагин класификатора Phind.

Phind.language:Язык или языки, используемые для построения иерархии. Языки обозначаются двухбуквенными кодами стран, к примеру, en (английский язык), es (испанский язык) и fr (французский язык). Язык является правильным выражением, так 'en|fr' (английский или французский язык) и '..' (соответственно, любой язык) пригодны.

Phind.min_occurs:Минимальное число обозначающее, сколко раз фраза должна встретиться в тексте, чтобы быть включенной во фразовую иерархию.

Phind.savephrases:Если установлено, то информационная фраза будет храниться в заданном файле как текст. Это  вероятно хорошая идея - использовать абсолютный путь доступа.

Phind.suffixmode:Smode параметр к программе извлечения фразы. Значение 0 означает, что стоп-слова игнорируются, а 1  -  используются.

Phind.text:Текст, используемый для создания иерархии фраз.

Phind.thesaurus:Имя тезауруса, хранящегося в Phind-формате в директории коллекции и т.д.

Phind.title:Поле метаданных, используемое для описания каждого документа.

Phind.untidy:Не удалять рабочие файлы.

SectionList.desc:То же самое, что и список классификаторов, но включает все разделы документа (исключая высший уровень), а не только высший уровень самого документа.

Collage.desc:Плагин классификатор коллажа.

Collage.geometry:Измерения размера коллажа. Для коллажа в 600 пикселей шириной и 400 пикселей высотой, например, определяют геометрию как 600x400

Collage.maxDepth:Изображения для коллажа прорисованы от зеркалирования к классификатору браузера. Это контролирует максимальную глубину процесса зеркалирования.

Collage.maxDisplay:Максимальное число изображений показываемых одновременно в коллаже.

Collage.imageType:Используется, чтобы управлять, выражая расширение имени файла, тех типов файлов которые используются в коллаже. Список расширений имен файлов отделен символом процента (%%).

Collage.bgcolor:Цвет фона холста коллажа, указанного в шестнадцатиричной форме (например #008000 результат: темно-зеленый фон).

Collage.buttonname:Ярлык для классификатора показа на экране и кнопка в навигационной линейке.

Collage.refreshDelay:Норма, в миллисекундах, с которой обновляется коллаж.

Collage.isJava2:Используется, чтобы управлять, некоторыми  использующимися классами-выполнения Java. Более продвинутая версия Java (например: Java 1.2 и далее) включает более искушенную поддержку для управления прозрачностью в изображениях, это помогает контролировать что случается с флагом, однако встроенная версия Java для некоторых браузеров - версия 1.1. Апплет разработан так, чтобы по умолчанию,  обнаруживался автоматически, для той версии Java которой обладает браузер пользователя, что заставляет выполняться и действовать соответственно.

Collage.imageMustNotHave:Используется для сжатия изображений, которые не должны появиться в коллаже, типа изображений кнопочек, которые составляют навигационную панель.

Collage.caption:Дополнительные заголовки, показаны ниже коллажа.

#
# Plugin option descriptions
#

ArcPlug.desc:Плагин, который повторяется в файле archives.inf (то есть файл, генерированный в архивной директории, когда  выполнялся импорт ), обрабатывая каждый найденный файл.

BasPlug.adding:добавление

BasPlug.already_seen:уже замеченный

BasPlug.bad_general_option:Плагин %s использует некорректную общую опцию (общие опции -  это те, которые доступны всем плагинам). Проверьте ваш конфигурационный файл collect.cfg.

BasPlug.block_exp:Файлы, соответствующие этому правильному выражению, будут заблокированы от того, чтобы быть переданными любому дальнейшему плагину в списке. Это не имеет никакого другого реального назначения, чем предотвратить большое количество предупреждающих сообщений о входных файлах, которым Вы не уделяете внимания. Каждый плагин мог бы иметь по умолчанию block_exp., как например, HTMLPlug  по умолчанию блокирует любые файлы с  расширением .gif, .jpg, .jpeg, .png или .css.

BasPlug.associate_ext:Вызывает обработку файлов с тем же корневым каталогом плагином  AND ассоциирует с документами список расширения файлов, перечисленных через запятую, передаваемый здесь в качестве аргумента.

BasPlug.could_not_extract_encoding:ПРЕДУПРЕЖДЕНИЕ: кодирование не смогло быть извлечено из %s - по умолчанию к %s

BasPlug.could_not_extract_language:ПРЕДУПРЕЖДЕНИЕ: язык не смог быть извлечен из %s - по умолчанию к %s

BasPlug.could_not_open_for_reading:не смог открыть %s для чтения

BasPlug.no_cover_image:Не обращайте внимания на файл prefix.jpg (где prefix - это название обрабатываемого файла). Это изображение обложки.

BasPlug.default_encoding:Используйте это кодирование, если -input_encoding установлен на 'авто', а алгоритм классификации текста не в состоянии извлечь закодированные или извлекает закодированные, но неподдерживаемые Greenstone. Эта опция может брать те же самые значения, как и -input_encoding.

BasPlug.default_language:Если Greenstone не в состоянии решить, каким является язык документа, элемент метаданных 'Язык' будет установлен на это значение. По умолчанию -  это 'en' (ИСО использует 639 символов языка: en = английский язык). Обратите внимание, что если -input_encoding не установлен на 'авто', и -extract_language не установлен, все документы будут иметь метаданные их 'Языка' установленными на это значение.

BasPlug.desc:Основной класс для всего плагинов импорта.

BasPlug.done_acronym_extract:Произведено извлечение акронимов.

BasPlug.done_acronym_markup:Выполнена пометка акронима.

BasPlug.done_email_extract:Выполнено извлечение адресов электронной почты.

BasPlug.dummy_text:Данный документ не имеет текста.

BasPlug.empty_file:файл не содержит никакого текста

BasPlug.extract_acronyms:Акронимы извлечены из текста и установлены  в качестве метаданных.

BasPlug.extract_email:Извлечь адреса электронной почты в качестве метаданных.

BasPlug.extract_historical_years:Извлечь информацию о временном периоде из исторических документов. Она хранится с документом в качестве метаданных. Имеется интерфейс поиска для этих метаданных, который Вы можете включить в Вашу коллекцию, добавляя оператор"format QueryInterface DateSearch" к Вашему конфигурационному файлу коллекции.

BasPlug.extract_language:Идентифицируйте язык каждого документа и установите метаданные 'Язык' . Обратите внимание, что это будет сделано автоматически, если -input_encoding установлен на 'авто'.

BasPlug.extracting:извлечение

BasPlug.extracting_acronyms:извлечение акронимов

BasPlug.extract_keyphrases:Извлечь ключевые фразы  с помощью Kea (опции по умолчанию)

BasPlug.extract_keyphrases_kea4:Автоматическое определение ключевых слов с помощью Kea 4.0 (с параметрами по умолчанию). Kea 4.0 - это новая версия Kea, разработаная для контролированного индексирования документов агрикультурной тематики.  # Updated 2-Feb-2006

BasPlug.extract_keyphrase_options:Опции для автоматического извлечения ключевых фраз с помощью Kea. Например, mALIWEB - используй модель извлечения ALIWEB; n5 - извлекай по 5 ключевых слов из каждого документа; eGBK - используй кодировку GBK.

BasPlug.extracting_emails:извлечение адресов электронной почты

BasPlug.file_has_no_text:ОШИБКА: %s не содержит никакого текста

BasPlug.first:Отделенный запятой список первых величин для извлечения из текста в поле метаданных. Поле названо 'FirstNNN'.

BasPlug.input_encoding:Кодирование исходных документов. Документы будут конвертированы из этих шифрований и храниться внутри системы в виде utf8.
BasPlug.input_encoding.ascii:Простой 7-битный ascii. Он может быть немного быстрее, чем использование iso_8859_1. Остерегайтесь использования этого в коллекции документов, которые могут содержать символы вне простых 7-битных наборов ascii (например, немецкие или французские документы содержат знаки ударения), используйте вместо этого iso_8859_1.
BasPlug.input_encoding.auto:Используйте алгоритм классификации текста для автоматической идентификации кодирования каждого исходного документа. Это будет медленнее, чем установка шифрования в явном виде, но будет работать там, где используется больше чем один вид шифрования  в пределах той же самой коллекции.

BasPlug.input_encoding.unicode:Только уникод.

BasPlug.input_encoding.utf8:Или utf8, или уникод - автоматически обнаруженные.

BasPlug.keyphrases:Ключевые фразы

BasPlug.marking_up_acronyms:пометка акронимов

BasPlug.markup_acronyms:Добавить метаданные акронима в текст документа.

BasPlug.maximum_century:Максимальное значение названного столетия, которое будет извлечено в качестве исторических метаданных (например, 14 извлечет все ссылки, относящиеся к 14-ому столетию).

BasPlug.maximum_year:Максимальная историческая дата, использованная в качестве метаданных (дата эры, типа 1950).

BasPlug.missing_kea:Ошибка: Не удалость найти программу Kea в %s. Пожалуйста, скачайте Kea %s с http://www.nzdl.org/Kea и установите в этой директории.  # Updated 2-Feb-2006

BasPlug.must_be_implemented:BasPlug::читаемая функция, которая должна быть реализована в подклассе для рекурсивных плагинов.

BasPlug.no_bibliography:Не пробуйте блокировать библиографические даты при извлечении исторических дат.

BasPlug.process_exp:Обычное выражение Perl для соответствия  именам файла. Соответствие именам файла будет обработано этим плагином. Например, использование '(?i).html?\$' сответствует всем документам, заканчивающимся на .htm или .html (без различения заглавных и строчных букв).

BasPlug.read_denied:Разрешение чтения,  отклоненное для %s

BasPlug.separate_cjk:Помещает знаки пробела между китайскими, японскими и корейскими иероглифами, так что каждый пробел разделяет два слова. Использовать для не сегментированного текста.  # Updated 2-Feb-2006

BasPlug.smart_block:Блокировка файлов улучшенным методом, вместо простого просмотра названий файлов.

BasPlug.stems:стебли

BasPlug.unsupported_encoding:ПРЕДУПРЕЖДЕНИЕ: %s появляется, чтобы быть закодированным в неподдержанном шифровании (%s) - используя %s

BasPlug.wrong_encoding:ПРЕДУПРЕЖДЕНИЕ: %s читалось, используя %s шифрование, но  появлялось кодированным как %s.

BibTexPlug.desc:BibTexPlug читает библиографические файлы в формате BibTex. BibTexPlug создает образ документа для каждой ссылки в файле. Это - подкласс SplitPlug, так что если имеются множественные записи, то все они читаются.

BookPlug.desc:Создается многоуровневый документ из документа, содержащего тэги уровня <<TOC>>. Метаданные  для каждого раздела взяты из любого другого тэга в той же самой строке, как и <<TOC>>. Например, <<Title>>xxxx<</Title>>  устанавливает метаданные названия. Все остальное между тэгами обрабатывается как простой html (то есть никакой обработки связей html или любых других видов HTMLPlug  не производится). Ожидается, что входные файлы имеют расширение .hb по умолчанию. Это может быть изменено добавлением опции -process_exp к  файлу с тем же самым именем, что и hb файл, но расширение .jpg взято для обложки изображения (jpg файлы блокируются этим плагином). BookPlug является упрощением (и расширением) HBPlug, используемого коллекциями Гуманитарной библиотеки. BookPlug является более быстрым, поскольку предполагается, что входные файлы должны быть более чистыми (вход к HDL коллекциям содержит множество дополнительных тэгов html вокруг  тэгов <<TOC>>, используя тэги <<I>>, чтобы определить изображения, и просто берут весь текст между тэгами <<TOC>>, а началом текста должны быть метаданные Названия). Если Вы помечаете документы, которые будут показаны тем же самым способом, что и коллекция HDL, используйте этот плагин вместо HBPlug.

BRSPlug.desc:Плагин BRSPlug предназначен для работы с коллекциями BBC. Мы распростроняем три коллекции BBC: Национальный Звуковой Архив (National Sound Archive - nsa), Великобританский Институт Фильма (British Film Institute - bfi) и остальные (BBC Other - bbcother), все, что не подходит ни в один из первых двух. Возможны четыре опции: all-build для всех коллекций, nsa-build для NSA, bfi-build для BFI и bbcother-build для остальных.  # Updated 2-Feb-2006

ConvertToPlug.apply_fribidi:Выполнить программу "fribidi" Unicode Bidirectional Algorithm на сконвертированном файле (с текстом с права налево).  # Updated 2-Feb-2006
ConvertToPlug.convert_to:Плагин конвертирует в TEXT, или HTML, или различные типы изображений (например, JPEG, GIF, PNG).  # Updated 2-Feb-2006
ConvertToPlug.convert_to.auto:Также автоматически выбирается формат для конвертирования. Выбор формата зависит от типа используемого документа. На пример, Word автоматически конвертируется в HTML, в то время как PowerPoint в формат Гринстоун страничная иллюстрация (PagedImage).  # Updated 2-Feb-2006
ConvertToPlug.convert_to.html:Формат HTML.
ConvertToPlug.convert_to.text:Формат простого текста.
ConvertToPlug.convert_to.pagedimg_jpg:Формат JPEG.  # Updated 2-Feb-2006
ConvertToPlug.convert_to.pagedimg_gif:Формат GIF.  # Updated 2-Feb-2006
ConvertToPlug.convert_to.pagedimg_png:Формат PNG.  # Updated 2-Feb-2006

ConvertToPlug.desc:Этот плагин передается по наследству плагинам таким как WordPlug и PDFPlug. Он помогает конвертировать эти документы в форматы HTML или TEXT тем, что указывает значения переменных, используемых в работе плагином ConvertToBasPlug. Это происходит динамично с помощью передачи по наследству аргумента плагина 'convert_to' плагинами HTMLPlug или TEXTPlug. Если аргумент не существует, передается значение по умолчанию.  # Updated 2-Feb-2006

ConvertToPlug.use_strings:Если установлено, то простая  строковая функция будет вызываться для извлечения текста, если утилита конверсии не срабатывает.

ConvertToRogPlug.desc:Плагин, который наследует RogPlug.

DBPlug.desc:Использует записи из базы данных  как документы.

DBPlug.title_sub:Выражение замены, чтобы изменить строку, сохраненную как Название. Применяется, например, плагином PSPlug, чтобы удалить "Страницу 1" и т.д из текста, используемого в качестве названия.

DSpacePlug.desc:Плагин DSpacePlug считывает экспортируемые коллекции из DSpace Export вместе с их метаданными dublin_core, и конвертирует их в формат в соответствии с GSII.  # Updated 2-Feb-2006
DSpacePlug.first_inorder_ext:Эта опция предназначена для определения первостепенного источника (файла) в документе коллекции DSpace. Программа будет искать возможный первостепенный файл с обозначенным расширением ext.  # Updated 2-Feb-2006
DSpacePlug.first_inorder_mime:Эта опция предназначена для определения первостепенного источника (файла) в документе коллекции DSpace. Программа будет использовать обозначенные типы документа mime в серии, чтобы найти возможный первостепенный файл.  # Updated 2-Feb-2006
DSpacePlug.only_first_doc:Эта опция предназначена для определения первостепенного источника (файла) в документе коллекции DSpace. Программа будет считать первостепенным файлом первый обозначенный в файле метаданных dublic_core.  # Updated 2-Feb-2006

EMAILPlug.desc:Плагин Email читает файлы электронной почты. Они именуются простыми номерами (т.е.в том порядке,как они появляются в папках почтовой директории) или с расширением .mbx (формат файла для писем mbox).\nТекст доокумента: Текст документа состоит из всего текста после первой пустой строки в документе.\nМетаданные (не Dublin Core!):\n\t\$Headers Все что содержит заголовок (необязательно, по умолчанию не сохраняется)\n\t\$Subject Предмет: заголовок\n\t\$To  Кому:заголовок\n\t\$From кого   От кого: заголовок\n\t\$FromName от кого  Имя отправителя(когдда оно имеется в наличии)\n\t\$FromAddr от кого  адрес электронной почты отправителя\n\t\$DateText даты  Дата: заголовок\n\t\$Date   Дата: заголовок в формате цифровой библиотеки Greenstone (например: 19990924)

EMAILPlug.no_attachments:Не сохранять приложения сообщения.

EMAILPlug.headers:Сохранять почтовые заголовки как мета-данные "Headers"

EMAILPlug.split_exp:Обычное выражение  perl используется для расщепления файлов, содержащих имело обыкновение раскалывать файлы, содержащие много сообщений в индивидуальных документах.

ExcelPlug.desc:Плагин для импорта файла Microsoft Excel.

FOXPlug.desc:Плагин для обработки файла Foxbase dbt. Этот плагин обеспечивает основные функциональные возможности чтения dbt и dbf файлов и обработки каждой записи. Этот общий плагин должен быть замещен для специфической базы данных, чтобы обработать соответствующие поля в файле.

GAPlug.desc:Обработка XML документов архива Greenstone. Обратите внимание, что этот плагин не делает никакой проверки синтаксиса (хотя  анализирующий модуль XML::   проверяет правильность построения). Предполагается, что файлы архива Greenstone соответствуют их DTD .

GISBasPlug.extract_placenames:Распозновать географические названия в тексте и включить их в мета-данные. Требует расширение ГИС в Гринстоун.

GISBasPlug.gazetteer:Географический справочник для распознания географических названий в тексте и добавления их в мета-данных. Требует расширение ГИС в Гринстоун.

GISBasPlug.place_list:При распознании географических названий, плагин включает их список в начало документа. Требует расширение ГИС в Гринстоун.

GMLPlug.desc:Плагин, который обрабатывает документ формата GML, предполагая, что все тэги gml в строчных буквах.

HBPlug.desc:Плагин, который обрабатывает HTML книжную директорию. Этот плагин используется коллекциями Гуманитарной библиотеки и не обрабатывает другие входные шифрования, кроме ascii или с расширением ascii. Эта программа является лучшей из худших и могла бы без сомнения доработана так, чтобы загружаться быстрее. Оставляя ее в этом состоянии, я надеюсь поощрить людей делать их коллекции, используя вместо этого плагин HBSPlug. ;-)\n\n Используйте HBSPlug при создании новой коллекции и помеченных файлов, подобно коллекциям Гуманитарной библиотеки. HBSPlug принимает все входные кодирования, но ожидает, что помеченные файлы будут более чистыми, чем те, что используются коллекциями Гуманитарной библиотеки.

HTMLPlug.assoc_files:Обычное Perl выражение файла расширений для связи с  html -документами.

HTMLPlug.desc:Этот плагин обрабатывает файлы HTML

HTMLPlug.description_tags:Разбиение документа на подразделы, где имеются тэги <Раздел>. Обратите внимание, что при установке этой опции, Вы неявно устанавливаете -no_metadata (никаких метаданных), поскольку все метаданные должны быть включены в пределах тэгов <Раздел>. Кроме того '-keep_head' не будет иметь никакого действия, когда эта опция установлена.

HTMLPlug.file_is_url:Установить, если входные имена файлов содержат URL первоначальных исходных документов, например, если средства веб-зеркала использовались для создания структуры директории импорта.

HTMLPlug.hunt_creator_metadata:Найти насколько возможно больше метаданных в авторстве и разместить их в поле 'Cоздатель'. Требуется установка флага на -metadata_fields (метаданные полей).

HTMLPlug.keep_head:Не удалять заголовки из html-файлов.

HTMLPlug.metadata_fields:Запятая отделяет список полей метаданных, чтобы попытаться  начать экстракцию. Используйте'тэг <tagname>', чтобы получить содержание первой  пары <tagname>, вставленной в элемент метаданных, называемый 'tagname'. Замените здесь строчные буквы заглавными, если Вы хотите, чтобы эти метаданные были представлены в Greenstone заглавными буквами, так как экстракция тэгов является малочувствительным действием.

HTMLPlug.no_metadata:Не пытайтесь извлекать любые метаданные из файлов.

HTMLPlug.no_strip_metadata_html:Список названий мета-данных, перечисленных через запятую, или 'all' (все). Использовать с -description_tags, что предотвращает удаление HTML тагов из значений мета-данных.

HTMLPlug.nolinks:Не делайте никаких попыток  улавливать линки (установка такого флага может улучшить скорость построения/импортирования, но любые относительные связи в пределах документов будут нарушены).

HTMLPlug.rename_assoc_files:Переименовывает файлы, связанные с документами (например, изображениями). Также создает намного более мелкую структуру директории (полезно при создании коллекций, которые будут перенесены на CD-ROM).

HTMLPlug.sectionalise_using_h_tags:Автоматическое создание разделений в документе с использованием тагов h1, h2, ... hX.  # Updated 2-Feb-2006

HTMLPlug.title_sub:Выражение замены для изменения строки, хранящейся как Название.Используется, например, плагином PDFPlug, чтобы удалить "Страницу 1 ", и т.д из текста, используемого как название.

ImagePlug.converttotype:Преобразовать главное изображение к формату 's'

ImagePlug.desc:Этот плагин обрабатывает изображения, добавляя базовые метаданные

ImagePlug.minimumsize:Не принимать во внимание изображения, меньшие, чем n байт.

ImagePlug.noscaleup:Не увеличивать маленькие изображения при уменьшениях.

ImagePlug.screenviewsize:Если установлено, делает изображение размером n для показа экрана и устанавливает метаданные Изображение, Размер изображения, Ширина изображения и Высота изображения.По умолчанию оно не установлено.

ImagePlug.screenviewtype:Если  -screenviewsize установлен,  то это устанавливает тип изображения для  показа на экране.

ImagePlug.thumbnailsize:Выполнить уменьшение размера nxn.

ImagePlug.thumbnailtype:Выполнить уменьшение в формате 's'.

IndexPlug.desc:Этот рекурсивный плагин обрабатывает файл index.txt. Файл index.txt должен содержать список файлов, которые должны быть включены в коллекцию, сопровождаемый любыми дополнительными метаданными, связанными с каждым файлом \n\n Файл index.txt должен быть форматирован следующим образом: первая строка может быть ключом (начиная с ключа:), чтобы назвать поля метаданных (например, ключ: Предмет, Организация, Дата). Следующие строки будут содержать название файла, затем значение тех метаданных входа, которые должны быть установлены. (например, 'irma/iw097e 3.2 unesco 1993' свяжет метаданные Предмет=3.2, Организация=unesco, и Дата=1993 с файлом irma/iw097e, если вышеупомянутая строка ключа использована). \n\nЗаметьте, что если любое из полей метаданных использует плагин иерархического классификатора, когда их значение установлены , он должен соответствовать первому полю (дескриптор) в соответствующем файле классификации. \n\nЗначения  метаданных могут быть названы отдельно, используя тэг (например,>Предмет<3.2) и это заменит любое название, присвоенное им ключевой строкой. Если ключевая строка отсутствует, любое неназванное значение метаданных будет названо 'Предмет'.  # Updated 3-Feb-2006

ISISPlug.desc:Этот плагин обрабатывает базы данных CDS/ISIS. Для каждой такой обработанной базы данных должны существовать три файла в папке импорта коллекции: основной файл (.mst), таблица определения полей (.fdt), и файл перекрестных ссылок (.xrf).

ISISPlug.subfield_separator:Строка, используемая для отделения подполей  в записях базы данных CDS/ISIS.

ISISPlug.entry_separator:Строка, используемая для отделения множественных значений для отдельных полей метаданных в записях базы данных CDS/ISIS.

LaTeXPlug.desc:Плагин для документов LaTeX.

MACROPlug.desc:Создает простой одно-уровневый документ. Добавляет метаданные Названия из первой строки текста (до 100 знаков длиной).

MARCPlug.desc:Основной плагин  MARC.

MARCPlug.metadata_mapping:Имя файла, которое включает детали отображения значений из MARC в имена метаданных Greenstone. По умолчанию 'marctodc.txt' находится в  директории сайтов.

MetadataPass.desc:Дополнительный класс к BasPlug, который поддерживает параметр плагина мета-данных metadata_read в import.pl
GISBasPlug.desc:Дополнительный класс к BasPlug, который поддерживает возможности Географических Информационых Систем (ГИС)

NULPlug.desc:Холостое значение плагина для файла (.nul). Используется с файлами, созданными при расширении базы данный мета-данными файлов.

NULPlug.assoc_field:Названия поля метаданных, которое будет присвоено каждому файлу nul.  # Updated 2-Feb-2006
OAIPlug.desc:Основной плагин исходных открытых архивов (OAI).  # Updated 2-Feb-2006

OggVorbisPlug.add_technical_metadata:Добавить технические мета-данные (например, скорость передачи).

OggVorbisPlug.desc:Плагин для импортирования звуковых файлов Ogg Vorbis.

OpenDocumentPlug.desc:Плагин для документов формата OASIS OpenDocument (используемых в OpenOffice 2.0)  # Updated 2-Feb-2006

PagedImgPlug.desc:Плагин для документов, составленных из последовательности изображений, с необязательным распознанным текстом к каждому изображению.

PagedImgPlug.documenttype:Установите тип документа (используется для просмотра).
PagedImgPlug.documenttype.paged:Страничные документы содержат стрелки 'Следующая' и 'Предыдущая' и кнопку 'Перейти к странице X'.
PagedImgPlug.documenttype.hierarchy:Иерархические документы содержат оглавление.

PagedImgPlug.headerpage:Добавить для каждого документа заглавную страничку (без изображения).

PagedImgPlug.screenview:Создайте экранное изображение для каждого изображения, и установите метаданные Screen (экран), ScreenSize (размер экрана), ScreenWidth (ширина экрана) и ScreenHeight (высота экрана).

PagedImgPlug.screenviewsize:Создайте экранные изображения размера nxn.

PagedImgPlug.screenviewtype:Создайте экранные изображения в формате 's'.

PagedImgPlug.thumbnail:Создайте иконку для каждого изображения.

PDFPlug.allowimagesonly:Разрешить использование файлов PDF, в которых нет извлекаемого текста. Снимает необходимость класса -complex. Полезно только с convert_to html.  # Updated 2-Feb-2006
PDFPlug.complex:Создает более сложную продукцию. С этой опцией установок продукция в формате HTML будет выглядеть значительно более похожей на оригинальный PDF-файл. Для того, чтобы функционировать должным образом установлен Ghostscript (для *nix gs должен быть на вашем пути доступа, в то время как для Windows у Вас должен быть gswin32c.exe на пути доступа).

PDFPlug.desc:Приемлемый плагин with-it pdf.

PDFPlug.nohidden:Препятствует попыткам pdftohtml извлечь скрытый текст. Это полезно только, если опция  -complex также установлена.

PDFPlug.noimages:Не пытайтесь извлекать изображения из PDF.

PDFPlug.use_sections:Создать отдельный раздел для каждой страницы PDF-файла.

PDFPlug.zoom:Фактор, c помощью которого изменяется масштаб изображения PDF (это полезно только, если   установлен -complex).

PPTPlug.desc:Плагин для импорта файлов Microsoft PowerPoint.

PPTPlug.windows_scripting:Использовать технологию программирования MicroSoft Windows (Visual Basic для программ), чтобы сконвертировать документы PPT в серию изображений различного типа (например, JPEG,PNG,GIF), вместо пакета open source ppttohtml.  # Updated 2-Feb-2006

PSPlug.desc:Это - постскриптум \"бедные люди\" для текстового конвертера.. Если серьезно, рассмотрите использование пакета PRESCRIPT, который доступен для загрузки с http://www.nzdl.org/html/software.html

PSPlug.extract_date:Извлечение даты из заголовка PS.

PSPlug.extract_pages:Извлечение страниц из заголовка PS.

PSPlug.extract_title:Извлечение названия из заголовка PS.

RealMediaPlug.desc:Плагин для обработки файлов Real Media.  # Updated 2-Feb-2006

RecPlug.desc:RecPlug - это плагин, который повторяется в каждой директории, обрабатывая каждый файл, который он находит.

RecPlug.recheck_directories:После того, как файлы в папке импорта были обработаны, папка повторно прочитывается, чтобы обнаружить любые вновь созданные файлы.

RecPlug.use_metadata_files:Читать метаданные из метаданных XML-файлов.

ReferPlug.desc:ReferPlug читает библиографические файлы в реферативном формате.

ReferPlug.longdesc:ReferPlug читает библиографические файлы в реферативном формате. \nГордон В.Пэйнтер (gwp\@cs.waikato.ac.nz), ноябрь 2000 г.\n\nСвободно основанный на hcibib2Plug Стивом Джоунсом (stevej\@cs.waikato.ac.nz). Который базировался на EMAILPlug Гордона Пэйнтера (gwp\@cs.waikato.ac.nz). Который базировался на старых версиях HTMLplug и HCIBIBPlugby Штефана Бодди, а другие -  теперь трудно сказать, что откуда взялось.\n\nReferPlug создает отображение документа для каждой ссылки в файле. Он является подклассом SplitPlug, так что, если есть многократные записи, то все оничитаются. \n\n Документ, текст:\n\tТекст документа состоит из ссылки в реферативном формате.\nМетаданные:\n\t\$Создатель\%A Имя автора\n\t\$Название \%T Название статьи из книги\n\t\$Журнал \%J Название журнала\n\t\$Название книги \%B Название книги, содержащей публикацию\n\t\$Сообщение \%R Тип сообщения, статья или тезисы\n\t\$Том \%V Номер тома журнала\n\t\$Номер \%N Номер журнала в пределах тома\n\t\$Редактор \%E Имя редактора\n\t\$Страницы \%P Номер страницы статьи\n\t\$Издатель \%I Имяиздателя\n\t\$Адрес издателя \%C адрес\n\t\$Дата \%D Дата публикации\n\t\$Ключевые слова \%K Ключевые слова, связанные с публикацией\n\t\$Резюме \%X Резюме публикации\n\t\$Копирайт t\%* Информация об авторском праве на статью.

RogPlug.desc:Создает простые одно-уровневые документы из файлов .rog или .mdb.

RTFPlug.desc:Плагин для импортирования файлов RTF.

SRCPlug.desc:Имя файла в настоящее время используется для Названия (произвольно выбранное минус некоторую приставку). Текущие языки:\nтекст:READMEs/Созданиефайлов\nC/C ++ (в настоящее время извлекает #включенные операторы и decls класса C ++ ) \nPerl (в настоящее время представленный только в виде текста) \nОболочка (в настоящее время представленная только в виде текста).

SRCPlug.remove_prefix:Удалить этот ведущий образец из имени файла (eg-remove_prefix/tmp/xx/src/). По умолчанию должен весь путь доступа от имени файла.

SplitPlug.desc:SplitPlug - это плагин для разбиения входных файлов на сегменты, которые будут потом обрабатываться по отдельности.Этот плагин нельзя вызвать непосредственно. Вместо этого, если Вы должны обработать входные файлы, которые содержат несколько документов, Вы должны написать плагин с функцией обработки, который будет обрабатывать один из этих документов, наследуя его из SplitPlug. См. ReferPlug для примера.

SplitPlug.split_exp:Правильное выражение perl для разбиения входных файлов на части.

TEXTPlug.desc:Создает простой одно-уровневый документ. Добавляет метаданные Названия из первой строки текста (длиной до 100 знаков.

TEXTPlug.title_sub:Выражение замены для изменения строки, хранящейся как Название. Используется, например, PSPlug, чтобы удалить "Страницу 1" и т.д из текста, используемого в качестве названия.

UnknownPlug.assoc_field:Имя поля метаданных, которое будет держать имена ассоциированных файлов.

UnknownPlug.desc:Это простой плагин для импортирования файлов в форматах, неизвестных для Greenstone.  Вымышленный документ будет создан для каждого такого файла, и сам файл будет передан в Greenstone как \"ассоциированный файл\" документа.

UnknownPlug.file_format:Тип файла (например, MPEG, MIDI, ...).

UnknownPlug.mime_type:Тип файла  mime (например, изображение/gif).

UnknownPlug.process_extension:Обработка файлов с определенным расширением. Эта опция - альтернатива к process_exp, которая проще, но менее приспосабливаемая.

UnknownPlug.srcicon:Укажите макро название (без символов подчеркивания), чтобы использовать в качестве метаданных srcicon.  # Updated 2-Feb-2006

MP3Plug.desc:Плагин для обработки MP3 файлов.

MP3Plug.assoc_images:Используйте поиск картинок в Google, чтобы найти изображения подходящее к файлу MP3, на основе его метаданных Название ID3 Title и Исполнитель.  # Updated 29-Mar-2006

MP3Plug.applet_metadata:Использаванно для того, чтобы хранить мета-данные [applet] для каждого документа, в котором содержится код HTML для проигрывания этого файла в MP3 проигрывателе.  # Updated 27-Mar-2006

MP3Plug.metadata_fields:Список полей мета-данных, перечисленных через запятую, которые предназначены для извлечения из MP3 файла (если доступен). Используйте \"*\" для извлечения всех полей.

W3ImgPlug.aggressiveness:Ранг связанных методов, используемых для извлечения текста.
W3ImgPlug.aggressiveness.1:Имя файла, путь, модификация (ALT) только текста.
W3ImgPlug.aggressiveness.2:Все из 1 плюс заголовок, где это доступно.
W3ImgPlug.aggressiveness.3:Все  из 2 плюс ближайшие параграфы, где это доступно.
W3ImgPlug.aggressiveness.4:Все из 3 плюс предыдущие заголовки (<h1>, <h2> ...), где это доступно.
W3ImgPlug.aggressiveness.5:Все из 4 плюс текстовые ссылки, где это доступно.
W3ImgPlug.aggressiveness.6:Все из 4 плюс страница метатэгов (название, ключевые слова и т.д).
W3ImgPlug.aggressiveness.7:Все  из объединенных 6, 5 и 4.
W3ImgPlug.aggressiveness.8:Все из 7 плюс повторение заголовка, имени файла и т.д ( повышение ранга более соответствующих результатов).
W3ImgPlug.aggressiveness.9:Все из 1 плюс полный текст исходной страницы.

W3ImgPlug.caption_length:Максимальная длина заголовков (в знаках).

W3ImgPlug.convert_params:Дополнительные параметры для ImageMagicK конвертируют уменьшенные изображения. Например, '-повышение' даст трехмерный вид уменьшенным изображениям.

W3ImgPlug.desc:Плагин для извлечения изображений и связанного текста из веб-страниц.

W3ImgPlug.document_text:Добавить текст изображения в виде документа:текст (иначе, поле метаданных IndexedText).

W3ImgPlug.index_pages:Индексировать страницы наряду с изображениями. Иначе, сослаться на страницы в исходном URL.

W3ImgPlug.max_near_text:Максимальное количество знаков у извлекаемых изображений.

W3ImgPlug.min_height:Пикселы. Пропустить изображения, меньшие, чем это.

W3ImgPlug.min_near_text:Минимальное количество знаков у извлекаемого текста или заголовка.

W3ImgPlug.min_size:Байты. Пропустить изображения, меньшие, чем это.

W3ImgPlug.min_width:Пикселы. Пропустить изображения, более узкие, чем это.

W3ImgPlug.neartext_length:Длина адреса у текста (в знаках).

W3ImgPlug.no_cache_images:Не делать кэширования изображений (указать URL оригинала).

W3ImgPlug.smallpage_threshold:Изображения на страницах, меньших чем эта ( в байтах), будут иметь добавленные метаданные страницы (название, ключевые слова и т.д).

W3ImgPlug.textrefs_threshold:Порог для текстовых ссылок. Более низкие значения подразумевают, что алгоритм менее строг.

W3ImgPlug.thumb_size:Максимальное уменьшение размера - и ширины, и высоты.

WordPlug.desc:Плагин для импортирования документов Microsoft Word.

WordPlug.windows_scripting:Использовать технологию программирования MicroSoft Windows (Visual Basic для программ), чтобы Word конвертировал документы в  HTML, вместо пакета open source WvWare. При этом программа Word откроется на экране, если она еще не запущена.  # Updated 2-Feb-2006

WordPlug.delete_toc:Удалить "Содержание" и "Список таблиц" из конвертированного файла HTML.  # Updated 2-Feb-2006

WordPlug.title_header:установить возможный стиль для title_header, который определил пользователь.  # Updated 2-Feb-2006

WordPlug.level1_header:возможный определенный пользователем стиль заголовков первого уровня в документе HTML (эквивалент к <h1>).  # Updated 2-Feb-2006

WordPlug.level2_header:возможный определенный пользователем стиль заголовков второго уровня в документе HTML (эквивалент к <h2>).  # Updated 2-Feb-2006

WordPlug.level3_header:возможные стили, определяемые пользователем, для заголовков третьего уровня в документах HTML (эквивалент к <h3>).  # Updated 2-Feb-2006

WordPlug.toc_header:возможный определенный пользователем стиль оглавления  # Updated 2-Feb-2006

WordPlug.tof_header:возможный определенный пользователем стиль заголовков в оглавлении изображений  # Updated 2-Feb-2006

WordPlug.extracted_word_metadata:Эта опция для извлечения метаданных из документов HTML сконвертированных с помощью скрипта VB. Пользователь может указать через запятую список полей метаданных, которые требуется извлечь. Укажите 'tag<tagname>', чтобы первое извлеченное значение пары <tagname> сохранить в элементе метаданных названном 'tagname'. Используете большие буквы, чтобы метаданные были показаны в Гринстоун соответсвующе. Для извлечения это не играет роли.  # Updated 2-Feb-2006

XMLPlug.desc:Основной класс плагинов XML.

XMLPlug.xslt:Трансформировать подходящий вводимый документ в обозначеный файл с помощью XSLT.  Предполагается относительное названия файла, находящегося в коллекции, к примеру  etc/mods2dc.xsl.  # Updated 2-Feb-2006
ZIPPlug.desc:Плагин, который обрабатывает сжатые и/или архивированные входные форматы, текущие обработанные форматы и файлы с расширениями:\ngzip (.gz, .z, .tgz, .taz)\nbzip (.bz)\nbzip2 (.bz2)\nzip (.zip .jar)\ntar (.tar)\n\n Этот плагин опирается на следующие присутствующие утилиты (если пытаются обработать соответствующие форматы):\ngunzip (для gzip)\nbunzip (для bzip)\nbunzip2 \nunzip (дляzip)\ntar (для tar).


#
# Perl module strings
#

classify.could_not_find_classifier:ОШИБКА: Невозможно найти классификатор \"%s\"

plugin.could_not_find_plugin:ОШИБКА: Невозможно найти плагин \"%s\"

plugin.including_archive:включение содержания 1 архива ZIP/TAR.

plugin.including_archives:включение содержания  архивов %d ZIP/TAR

plugin.kill_file:Обработка, уничтоженная файлом .kill.

plugin.n_considered:%d документы, предназначенные для обработки

plugin.n_included:%d были обработаны и включены в коллекцию

plugin.n_rejected:%d были отклонены

plugin.n_unrecognised:%d здесь нераспознано

plugin.no_plugin_could_process:ПРЕДУПРЕЖДЕНИЕ: Никакие плагины не смогли обработать %s

plugin.no_plugin_could_recognise:ВНИМАНИЕ: Нет плагина который распознает %s

plugin.no_plugin_could_process_this_file:никакие плагины не смогли  обработать этот файл

plugin.no_plugin_could_recognise_this_file:нет плагина который распознает этот файл

plugin.one_considered:1 документ предназначался для обработки

plugin.one_included:1 был обработан и включен в коллекцию

plugin.one_rejected:1 был отклонен

plugin.one_unrecognised:1 был не распознан

plugin.see_faillog:См. %s для списка нераспознанных  и/или отклоненных документов

PrintUsage.default:По умолчанию

PrintUsage.required:ТРЕБУЕМЫЙ
